<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

  <LinearLayout
      android:id="@+id/llRowBody"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:orientation="vertical"
      android:paddingBottom="20dp"
      android:paddingLeft="15dp"
      android:paddingRight="15dp"
      android:paddingTop="20dp">


    <LinearLayout
        android:id="@+id/llRowBody_Body"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="top"
        android:orientation="horizontal">

      <com.ntels.onecable.common.widget.CircleImageView
          android:id="@+id/ivBodyImage"
          android:layout_width="55dp"
          android:layout_height="55dp"
          app:civ_border_color="@color/Translucent"
          app:civ_border_width="0dp"/>

      <LinearLayout
          android:layout_width="0dp"
          android:layout_height="wrap_content"
          android:layout_marginLeft="10dp"
          android:layout_marginTop="4dp"
          android:layout_weight="1"
          android:orientation="vertical">

        <TextView
            android:id="@+id/tvBodyTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:text="@string/layout_invitation_list_03"
            android:textColor="@color/color_text_03"
            android:textSize="@dimen/size_font_04"
            android:textStyle="bold"/>

        <TextView
            android:id="@+id/tvBodyBody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:text=""
            android:textColor="@color/color_text_01"
            android:textSize="@dimen/size_font_02"/>
      </LinearLayout>

      <LinearLayout
          android:id="@+id/llRowBody_Cmd"
          android:layout_width="wrap_content"
          android:layout_height="match_parent"
          android:layout_marginLeft="20dp"
          android:gravity="center_vertical"
          android:orientation="horizontal">

        <TextView
            android:id="@+id/tvCmdOk"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:paddingBottom="10dp"
            android:paddingTop="10dp"
            android:text="@string/layout_invitation_list_04"
            android:textAllCaps="false"
            android:textColor="@color/color_text_02"
            android:textSize="@dimen/size_font_05"
            android:textStyle="bold"/>

        <TextView
            android:id="@+id/tvCmdCancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:includeFontPadding="false"
            android:paddingBottom="10dp"
            android:paddingTop="10dp"
            android:text="@string/layout_invitation_list_05"
            android:textAllCaps="false"
            android:textColor="@color/color_text_01"
            android:textSize="@dimen/size_font_05"
            android:textStyle="bold"/>
      </LinearLayout>
    </LinearLayout>

  </LinearLayout>
</LinearLayout>